package/compcache: use mainline modules for kernels >=2.6.33 (thank you nbd)
[openwrt/svn-archive/archive.git] / package / compcache / files /
drwxr-xr-x   ..
-rw-r--r-- 122 compcache.config
-rw-r--r-- 1261 compcache.init
-rw-r--r-- 1391 compcache.init.new